%!TEX root=../thesis.tex
%!TEX file=tables/inverse-kinematics-algorithms-comparison.tex

\sisetup{
  quotient-mode=fraction,%
  fraction-function=\nicefrac,%
}
\begin{tabular}{%
    l%
    S[table-format=2.4]%
    S[table-format=2.4]%
  }%
  \toprule
  Algorithm%
    & {Total Computation Time $\si{\per\second}$}%
    & {Average Time per Pose $\si{\per\micro\second}$}%
    \\ \midrule
  Bruckmann%
    & 2.657381331002398%
    & 2.657381331002398%
    \\
  Pott%
    & 2.5543018679964007%
    & 2.5543018679964007%
    \\
  Tempel%
    & 2.9064685459961765%
    & 2.9064685459961765%
    \\ \bottomrule
\end{tabular}
